body {
	font-family: "Times New Roman", Times, serif;
	color: #FFFF33;
	background-color: #333333;

}
a {
	color: #99CCFF;
}
.Main {
	overflow: auto;
	height: 520px;
	padding-left: 18px;
	padding-top: 12px;
	padding-right: 18px;
	padding-bottom: 5px;
}
.Left {
	overflow: auto;
	width: 210px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 15px;
	height: 520px;
}
.Button {
	font-family: "Times New Roman", Times, serif;
	color: #FFCC00;
	background-color: #666633;
	border-right-color: #665500;
	border-left-color: #665500;
	font-size: 18px;
	width: 170px;
	margin-right: 10px;
	margin-left: 10px;
	height: 28px;
	padding-top: 3px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	clip:     rect(auto auto auto auto);
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	cursor: hand;
	list-style-type: none;

?, FinishOpacity=?, Style=?, StartX=?, StartY=?, FinishX=?, FinishY=?);
}
.ButtonSel {
	font-family: "Times New Roman", Times, serif;
	color: #FFCC00;
	background-color: #707040;
	border-right-color: #665500;
	border-left-color: #665500;
	font-size: 18px;
	width: 170px;
	margin-right: 10px;
	margin-left: 10px;
	height: 28px;
	padding-top: 3px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	clip:       rect(auto auto auto auto);
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	cursor: hand;
	list-style-type: none;
}
.Button1 {
	font-family: "Times New Roman", Times, serif;
	color: #FFCC00;
	background-color: #777777;
	border-right-color: #665500;
	border-left-color: #665500;
	font-size: 18px;
	width: 160px;
	margin-right: 10px;
	margin-left: 20px;
	height: 28px;
	padding-top: 3px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	clip:      rect(auto auto auto auto);
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	cursor: hand;
	list-style-type: none;
}
.Button1Sel {
	font-family: "Times New Roman", Times, serif;
	color: #FFCC00;
	background-color: #999999;
	border-right-color: #665500;
	border-left-color: #665500;
	font-size: 18px;
	width: 160px;
	margin-right: 10px;
	margin-left: 20px;
	height: 28px;
	padding-top: 3px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	clip:      rect(auto auto auto auto);
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	cursor: hand;
	list-style-type: none;
}
.Button2 {
	font-family: "Times New Roman", Times, serif;
	color: #FFCC00;
	background-color: #993366;
	border-right-color: #665500;
	border-left-color: #665500;
	font-size: 18px;
	width: 150px;
	margin-right: 10px;
	margin-left: 30px;
	height: 28px;
	padding-top: 3px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	clip:      rect(auto auto auto auto);
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	cursor: hand;
	list-style-type: none;
}
.Button2Sel {
	font-family: "Times New Roman", Times, serif;
	color: #FFCC00;
	background-color: #996699;
	border-right-color: #665500;
	border-left-color: #665500;
	font-size: 18px;
	width: 150px;
	margin-right: 10px;
	margin-left: 30px;
	height: 28px;
	padding-top: 3px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-bottom-color: #333333;
	border-bottom-width: 1px;
	clip:      rect(auto auto auto auto);
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-decoration: none;
	cursor: hand;
	list-style-type: none;
}
img {
	text-decoration: none;
	color: #000000;

}
